html,

body {
	background-color: #FFF;
	color: #777;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10;
}
h1 {
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin: 0;
}
img {
	width: 200px;
	height: 200px;
	padding-right: 10px;
}

#text {
	float: right;
	height: 200px;
	width: 480px;
}

h2 {
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 5px;
	clear: both;
	font-weight: bolder;
}
h3 {
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	font-weight: normal;
	line-height: 16px;
}
#opis {
	width: 420px;
	height: 130px;
	float: left;
	margin-top: 25px;
	margin-left: 0px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	margin-top: 0px;
	line-height: 16px;
}
h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	font-weight: normal;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
}



#kontejner {
	height: 400px;
	width: 800px;
	margin-top: 10px;
	margin-left: 10px;
}
#slika {
	float: left;
	height: 150px;
	width: 150px;
}
